View Issue Details

IDProjectCategoryView StatusLast Update
0004403SUMoBugpublic2017-09-10 19:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.3.2 
Target Version5.3.5Fixed in Version5.3.5 
Summary0004403: Incorrect Slack Version Detected
DescriptionVersion 1.6* is being detected by SUMO when the latest is 2.6.0. This is because the file version is being detected instead of the product version.
TagsNo tags attached.

Relationships

related to 0004347 resolvedKyle_Katarn Incorrect Slack Version Detected 

Activities

Kyle_Katarn

2017-08-10 19:01

administrator  

2017-08-10_130711.png (11,005 bytes)
2017-08-10_130711.png (11,005 bytes)

Issue History

Date Modified Username Field Change
2017-08-10 19:01 Kyle_Katarn New Issue
2017-08-10 19:01 Kyle_Katarn Status new => assigned
2017-08-10 19:01 Kyle_Katarn Assigned To => Kyle_Katarn
2017-08-10 19:01 Kyle_Katarn File Added: 2017-08-10_130711.png
2017-08-10 19:01 Kyle_Katarn Issue generated from: 0004347
2017-08-10 19:01 Kyle_Katarn Relationship added related to 0004347
2017-08-28 16:19 Kyle_Katarn Target Version 5.3.3 => 5.3.4
2017-08-31 14:05 Kyle_Katarn Status assigned => resolved
2017-08-31 14:05 Kyle_Katarn Resolution open => fixed
2017-08-31 14:05 Kyle_Katarn Fixed in Version => 5.3.4
2017-08-31 14:05 Kyle_Katarn Status resolved => acknowledged
2017-08-31 14:05 Kyle_Katarn Target Version 5.3.4 =>
2017-08-31 14:11 Kyle_Katarn Fixed in Version 5.3.4 =>
2017-08-31 14:11 Kyle_Katarn Target Version => 5.3.4
2017-08-31 14:11 Kyle_Katarn Target Version 5.3.4 => 5.3.5
2017-09-10 19:23 Kyle_Katarn Status acknowledged => resolved
2017-09-10 19:23 Kyle_Katarn Fixed in Version => 5.3.5